<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Poziv za Umrlog</title>
  <id>urn:book:1d15d05d-da03-4591-a30b-8910e7f510c7</id>
  <updated>2018-10-17T10:52:47Z</updated>
  <link href="./book_74.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Poziv za Umrlog" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_J_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../authors_0/authors_24_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="John le Carré" />
  <link href="../../John%20le%20Carre/Poziv%20za%20Umrlog%20%2874%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../John%20le%20Carre/Poziv%20za%20Umrlog%20%2874%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../John%20le%20Carre/Poziv%20za%20Umrlog%20%2874%29/Poziv%20za%20Umrlog%20-%20John%20le%20Carre.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="364 KB" />
  <author>
    <name>John le Carré</name>
    <uri>../authors_0/authors_24_Page_1.xml</uri>
  </author>
  <published>1960-12-31T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>forster</dcterms:publisher>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <category term="George Smiley" />
  <content type="text/html">
    <p>
      <strong>Series:</strong>
      Book 1 in the George Smiley series
    </p>
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="" class="description">
      Prva knjiga o Georgeu Smileyu.
      <br />
      Samuel Fennan je počinio samoubistvo posle
    sigurnosne provere agenta Georga Smileya.
      <br />
      Circusov načelnik Maston okrivljuje Smileya za
    Fennanovu smrt.
    </p>
  </content>
  <link href="../series_0/series_5_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Book 1 in the George Smiley series" />
  <link href="../authors_0/authors_24_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by John le Carré" />
  <link href="http://www.goodreads.com/book/title/Poziv%20za%20Umrlog" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Poziv%20za%20Umrlog" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Poziv%20za%20Umrlog%20John%20le%20Carr%C3%A9" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Poziv%20za%20Umrlog&amp;field-author=John%20le%20Carr%C3%A9" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/John%20le%20Carr%C3%A9" type="text/html" rel="related" title="John le Carré on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/John%20le%20Carr%C3%A9" type="text/html" rel="related" title="John le Carré on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/Carr%C3%A9Johnle" type="text/html" rel="related" title="John le Carré on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=John%20le%20Carr%C3%A9" type="text/html" rel="related" title="John le Carré on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?John%20le%20Carr%C3%A9" type="text/html" rel="related" title="John le Carré on ISFDB" target="_blank" />
</entry>
